Subject: Get in now!

From: <[email-masked]>
Date: Sat, 6 Oct 2007 20:22:44 +0530

Fearless shares are moving faster than the performance yachts they make

Fearless International Inc. (f R L e)
$0.21

Fearless is selling the hottest boat ride in town, and investors are
scrambling to grab tickets. This was just the first stage, now we will
see things really heat up. We're going places with FRLE on Monday.